@echo off
: This batch file will automaticly start DOOM with the 1_on_1.wad.

if not exist doom.exe goto error
doom -file 1_on_1.wad -devparm -warp 2 4

: error
echo Copy the files 1_on_1.wad and RUN.BAT to your doom dir and run this file
echo again
